import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading Zebra Auto Obtain IP Converter")

class ZebraNetProtocolToAutoObtainIP(Converter):

    def Execute(self, args):
        if args[0] == "permanent":
            return False
        return True




plugin = ZebraNetProtocolToAutoObtainIP("ZebraNetProtocolToAutoObtainIP")

store.AddConverter(plugin)